Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Diego Petteno (flameeyes)" <flameeyes@g.o>
Subject: gentoo-x86 commit in dev-ada/gtkada: ChangeLog gtkada-2.8.0.ebuild
Date: Sat, 01 Aug 2009 22:56:55 +0000
flameeyes    09/08/01 22:56:55

  Modified:             ChangeLog gtkada-2.8.0.ebuild
  Log:
  Use -j1 for make. Bug #279962.
  (Portage version: 2.2_rc33/cvs/Linux x86_64)

Revision  Changes    Path
1.31                 dev-ada/gtkada/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/ChangeLog?rev=1.31&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/ChangeLog?rev=1.31&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/ChangeLog?r1=1.30&r2=1.31

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-ada/gtkada/ChangeLog,v
retrieving revision 1.30
retrieving revision 1.31
diff -u -r1.30 -r1.31
--- ChangeLog	28 Dec 2007 22:40:13 -0000	1.30
+++ ChangeLog	1 Aug 2009 22:56:55 -0000	1.31
@@ -1,6 +1,9 @@
 # ChangeLog for dev-ada/gtkada
-# Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/dev-ada/gtkada/ChangeLog,v 1.30 2007/12/28 22:40:13 george Exp $
+# Copyright 1999-2009 Gentoo Foundation; Distributed under the GPL v2
+# $Header: /var/cvsroot/gentoo-x86/dev-ada/gtkada/ChangeLog,v 1.31 2009/08/01 22:56:55 flameeyes Exp $
+
+  01 Aug 2009; Diego E. Pettenò <flameeyes@g.o> gtkada-2.8.0.ebuild:
+  Use -j1 for make. Bug #279962.
 
   28 Dec 2007; George Shapovalov <george@g.o> gtkada-2.4.0-r2.ebuild,
   gtkada-2.8.0.ebuild, gtkada-2.10.0.ebuild:



1.10                 dev-ada/gtkada/gtkada-2.8.0.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild?rev=1.10&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild?rev=1.10&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild?r1=1.9&r2=1.10

Index: gtkada-2.8.0.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild,v
retrieving revision 1.9
retrieving revision 1.10
diff -u -r1.9 -r1.10
--- gtkada-2.8.0.ebuild	28 Dec 2007 22:40:13 -0000	1.9
+++ gtkada-2.8.0.ebuild	1 Aug 2009 22:56:55 -0000	1.10
@@ -1,6 +1,6 @@
-# Copyright 1999-2007 Gentoo Foundation
+# Copyright 1999-2009 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild,v 1.9 2007/12/28 22:40:13 george Exp $
+# $Header: /var/cvsroot/gentoo-x86/dev-ada/gtkada/gtkada-2.8.0.ebuild,v 1.10 2009/08/01 22:56:55 flameeyes Exp $
 
 inherit eutils gnat versionator
 
@@ -54,7 +54,8 @@
 
 	econf ${myconf} $(use_enable nls) || die "./configure failed"
 
-	make GNATFLAGS="${ADACFLAGS}" || die
+	# bug #279962
+	emake -j1 GNATFLAGS="${ADACFLAGS}" || die
 }
 
 lib_install() {





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-python/setuptools: setuptools-0.6_rc9-r1.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in sci-chemistry/easychem/files: easychem-0.6-prestrip.patch
Previous by date:
gentoo-x86 commit in dev-python/setuptools: setuptools-0.6_rc9-r1.ebuild ChangeLog
Next by date:
gentoo-x86 commit in dev-lang/ocaml: ChangeLog ocaml-3.10.2.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.